Subject: Re: Printing troubles from MAC under Solaris 2.5.1 through a SUN Server

From: Benjamin Gilbert <[email-masked]>
Date: Thu, 4 May 2000 19:50:21 -0500

At 5/4/00 12:31 PM, Bob Rogers ([email-masked]) wrote:
>From: Patrik Schindler <[email-masked]>
>   You didn't refer to the version you are using.
>   Always provide exact information.
>On that score, how does one determine the installed version?  I think I
>know what version I'm running, based on install date, but I can't
>confirm it because atalkd doesn't seem to support any sort of --version
>or -h option.

Look at the syslog after the netatalk daemons start.

Granted, if you're using pre-asun2.1.4, it won't tell you which 
prerelease you're running...

--Benjamin Gilbert